/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package demo;

public class App {
    public String getGreeting() throws InterruptedException {
        FindNumberOfBuses findNumberOfBuses = new FindNumberOfBuses();
        findNumberOfBuses.testFunction();
        return "Hello World!";

    }

    public static void main(String[] args) throws InterruptedException {
        System.out.println(new App().getGreeting());
    }
}
